<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>

</head>
<body>
    <!-- <ul>
        <li>
            <a href="https://www.w3schools.com/tags/tag_area.asp" target="_blank">
            HOME
            </a>
        </li>
        <li><a href="#bottom">Contact Us</a></li>
        <li><a href="">About Us</a></li>
    </ul>
    <label for="text area">Comments</label>
<textarea name="" id="text area" cols="30" rows="10"></textarea>
  
<label for="fname">first name</label>
<input type="text" placeholder="first name" id="fname" />

<label for="lname">last name</label>
<input type="text" placeholder="last name" id="lname" />

<select name="" id="">
        <option value="" hidden>none</option>
        <option value="gabby">gabby</option>
        <option value="liezel" >liezel</option>
</select> -->


<div>
    <ul>
        <li> <input type="radio" value="javascript" id="js" name="rad"><label for="js">javascript</label></li>
        <li> <input type="radio" value="php" id="php" name="rad"><label for="php">PHP</label></li>
        <li><input type="radio" value="C" id="c" name="rad"><label for="c">C++</label></li>
    </ul>
   
   
    
</div>


<!-- <form action="">
    <input type="radio" value="javascript" id="js" name="rad"><label for="js">javascript</label>
    <input type="radio" value="php" id="php" name="rad"><label for="php">PHP</label>
    <button type="su">Save</button>
</form> -->
<img src="https://img.freepik.com/free-photo/red-white-cat-i-white-studio_155003-13189.jpg?w=2000" width="300"  alt="cat">
</body>
</html>